<ion-view title="Ganaste" id="page278">
  <ion-content padding="true" style="background: url(img/9qZq1lSDqLyTbEyD5GAw_Captura20de20pantalla202019-04-1120a20las2012.41.5520a.20m..png) no-repeat center;background-size:cover;" class="has-header">
    <div>
      <img src="img/lnaGyjGdQRmovtcHO8lz_Capturadepantalla2019-04-11alas12.41.55a.m..png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <h1 id="ganaste12-heading255" style="color:#000000;text-align:center;">¡Muy bien!</h1>
    <a ui-sref="adivinaLaSeA13()" id="ganaste12-button641" class="button button-balanced button-block">Siguiente</a>
  </ion-content>
</ion-view>